ul.gallery {
	list-style: none !important;
	margin:0 auto; 
	padding: 0;
	
	display: inline-flex;
	display: -webkit-inline-flex;
	
	justify-content: center;
	-webkit-justify-content: center;
	
	flex-wrap: wrap; 
	justify-content: space-around;
	align-content: stretch;
}

ul.gallery li {
	margin: 0 0.5em 0.3em 0;
}

ul.gallery li img { 
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;

    border-radius: 5px;
}

ul.gallery li img:hover {
	
	-webkit-transform:scale(1.1); /* Safari and Chrome */
    -moz-transform:scale(1.1); /* Firefox */
    -ms-transform:scale(1.1); /* IE 9 */
    -o-transform:scale(1.1); /* Opera */
     transform:scale(1.1);
	
}




ul.imgList {
	list-style: none !important;
	margin:0 auto; 
	padding: 0;
	
	display: inline-flex;
	display: -webkit-inline-flex;
	
	justify-content: center;
	-webkit-justify-content: center;
	
	flex-wrap: wrap; 
	justify-content: space-around;
	align-content: stretch;
}

ul.imgList li {
	margin: 0.5em 0.3em;
}

ul.imgList li img {
	width: 130px;
	height: auto;
	border: solid 1px #ccc;
}





